Perl 6 - the future is here, just unevenly distributed

IRC log for #thinkup, 2014-09-13

| Channels | #thinkup index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
00:17 riker77_aw joined #thinkup
00:21 chiefsucker joined #thinkup
01:07 TheQuicksilver joined #thinkup
01:07 chiefsucker` joined #thinkup
01:07 sjefen6_ joined #thinkup
01:07 riker77_aw joined #thinkup
01:27 ilbot3 joined #thinkup
01:27 Topic for #thinkup is now New to the ThinkUp IRC channel? http://bit.ly/thinkup_irc | ThinkUp http://thinkup.com | Channel logs: http://bit.ly/thinkup_irc_logs
01:31 sjefen6 joined #thinkup
02:28 taeng joined #thinkup
02:29 taeng left #thinkup
03:54 TheQuicksilver_ joined #thinkup
08:28 TheQuicksilver joined #thinkup
09:15 cwarden joined #thinkup
10:16 ilbot3 joined #thinkup
10:16 Topic for #thinkup is now New to the ThinkUp IRC channel? http://bit.ly/thinkup_irc | ThinkUp http://thinkup.com | Channel logs: http://bit.ly/thinkup_irc_logs
13:56 sjefen6 joined #thinkup
13:57 hidgw joined #thinkup
14:27 TheQuicksilver joined #thinkup
18:58 bjorn_ joined #thinkup
19:03 bjorn_ joined #thinkup
20:33 bjorn_ Hi, tried to install thinkup on my own server and when I'm about to add a foursquare account I get the following error: " param_error: The Foursquare API no longer supports requests that pass in a version v <= 20120609. For more details see https://developer.foursquare.com/overview/versioning". Maybe it's something you're aware of already but I guess I'd mention it.
21:01 bjorn_ When configuring the GeoEncoder Plugin  the documentation doesn't seem to match completely either. "Click "Services" and switch Google Maps API v2 to "On.". Is it "Google Maps Engine API"  that is meant?
21:31 cwarden joined #thinkup
22:10 sjefen6_ joined #thinkup
22:23 sjefen6 joined #thinkup

| Channels | #thinkup index | Today | | Search | Google Search | Plain-Text | summary